CREATE TABLE cz_dcn_valueset_events (
    VALUE_SET_ID              NUMBER(18, 0),
    WORKSPACE_ID              NUMBER(18, 0),
    ENTERPRISE_ID             NUMBER(18, 0),
    VALUE_SET_CHANGED_FLAG    NUMBER(18, 0)    NOT NULL,
    DELETED_FLAG              NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    VALUE_SET_ID              NUMBER(18, 0),
    WORKSPACE_ID              NUMBER(18, 0),
    ENTERPRISE_ID             NUMBER(18, 0),
    VALUE_SET_CHANGED_FLAG    NUMBER(18, 0)    NOT NULL,
    DELETED_FLAG              NUMBER(18, 0)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CONSTRAINT pk_cz_dcn_valueset_events PRIMARY KEY (VALUE_SET_ID, WORKSPACE_ID, ENTERPRISE_ID, VALUE_SET_ID, WORKSPACE_ID, ENTERPRISE_ID)
);
